Subject: Re: linux-next: duplicate patch in the riscv-soc tree

From: Conor Dooley <[email-masked]>
Date: Thu, 18 Jul 2024 08:12:31 +0100

On Wed, Jul 17, 2024 at 08:14:56AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in Linus Torvalds' tree as a different commit
> (but the same patch):
> 
>   c813ef3c5f6c ("MAINTAINERS: drop riscv list from cache controllers")

Yeah, that's expected. I had one commit as a fix after sending my PRs
for v6.11, so I sent that one as a patch rather than a PR. I'll drop it
now, thanks.